Subject: Last Call: 'COSINE LDAP/X.500 Schema' to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 07 Dec 2005 16:08:54 -0500

The IESG has received a request from an individual submitter to consider the 
following document:

- 'COSINE LDAP/X.500 Schema '
   <draft-zeilenga-ldap-cosine-01.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2006-01-04.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-zeilenga-ldap-cosine-01.txt

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce